@media screen and (max-width:1500px){

}

@media screen and (max-width:1400px){
	/* 서브 공통 */
	.bd_box {padding:25px 30px}
	.page_top_visual {margin-bottom:65px}
	
	.about_business::before {width:820px;height:513px;transform:translateX(40px)}
	.about_business .vision .typo .title {font-size:43px}
	.about_business .goals_obj .goals_box {column-gap:32px}
	.about_business .goals_obj .goals_box .text {font-size:32px}
	
	.about_space .equip_grid .list_txt_group .list_txt {font-size:18px}
	.about_space .purp_grid .bundle {column-gap:24px}
	.about_space .purp_grid .img_box {max-width:280px;max-height:280px}
	
	.use_guide .img_grid_obj {gap:40px}
	.use_guide .process_ol .proc {padding:20px 28px}
}

@media screen and (max-width:1280px){
	/* 서브 공통 */
	.sub_cont {padding:50px 0 70px 0}
	.sub_cont .sub_tit {margin-bottom:20px}
	.sub_tit  {font-size:32px}
	.sub_tit2 {margin-bottom:26px;font-size:28px}
	.page_tit {margin-bottom:10px;font-size:21px}
	.page_tit.point {padding-left:21px;background-position:left top 7px}
	.page_tit_box {margin-bottom:12px}
	.cont_tit {font-size:17px}
	.cont_tit_box .sub_tit2 {margin-bottom:22px}
	.cont_tit_box .cont_tit {margin-bottom:3px}
	.page_gap {margin-bottom:55px}
	.page_gap.dash {padding-bottom:55px}
	.bd_box {padding:20px 25px}
	.bd_box.sm {padding:12px}
	
	.login_page .login {min-height:inherit}
	.login_page .sub_tit2 sup {font-size:1.1rem}
	.login_page .inner_wrap {column-gap:30px}
	.login_page .btn_custom {min-height:50px}
	.login_page .signup {padding:0 40px}
	.login_page .login_form .inp input {padding-top:15px;padding-bottom:15px}
	.login_page .signup_inner {height:calc(100% - 112px)}
		
	.about_business::before {width:790px;height:494px;top:-10px}
	.about_business sup {font-size:1.4rem}
	.about_business .top_sec .typo .title {font-size:42px}
	.about_business .top_sec .typo .text {font-size:19px}
	.about_business .top_sec .logo_img_grid {max-width:880px}
	.about_business .top_sec .logo_img_grid .logo_box {height:72px;padding:0 8px}
	.about_business .vision {padding:60px 12px;background-size:112px, 127px, auto}
	.about_business .vision .typo .title {font-size:37px}
	.about_business .vision .typo .text {font-size:20px}
	.about_business .goals_obj .goals_box {column-gap:24px}
	.about_business .goals_obj .goals_box .tag {width:100px;height:48px;line-height:48px;font-size:19px}
	.about_business .goals_obj .goals_box .text {font-size:28px}
	.about_business .str_obj {gap:12px}
	.about_business .str_obj .dash {margin-bottom:21px;padding:36px 10px 30px 10px}
	.about_business .str_obj .dash .img {width:114px;height:110px}
	.about_business .str_obj .dl_box .dd {margin-bottom:12px;padding:20px 16px}
	
	.about_space .equip_grid .txt_box {padding:28px}
	.about_space .equip_grid .list_txt_group {margin-bottom:28px;padding-bottom:24px}
	.about_space .equip_grid .list_txt_group .list_txt {font-size:16px}
	.about_space .equip_grid .list_txt_group .list_txt::before {top:11px}
	.about_space .equip_grid .num_txt_list .num {width:23px;height:23px;font-size:14px}
	.about_space .purp_grid {gap:18px}
	.about_space .purp_grid .bundle {column-gap:20px}
	.about_space .purp_grid .img_box {max-width:250px;max-height:250px}
	.about_space .purp_grid .txt_box {padding-top:10px}
	.about_space .purp_grid .txt_box .tit {font-size:19px}
	.about_space .purp_grid .txt_box .list_txt_group {margin-top:16px;padding-top:20px}

	.use_guide .img_grid_obj {gap:32px 38px}
	.use_guide .process_ol .proc {padding:20px 24px;background-position:right 16px top 20px}
}

@media screen and (max-width:1080px){
	/* 서브 공통 */
	.sub_cont {padding:35px 0 60px 0}
	.sub_tit  {font-size:28px}
	.sub_tit2 {margin-bottom:21px;font-size:26px}
	.page_tit {font-size:20px}
	.page_tit.point {}
	.page_tit_box {margin-bottom:12px}
	.cont_tit {font-size:17px}
	.cont_tit_box .sub_tit2 {margin-bottom:22px}
	.cont_tit_box .cont_tit {margin-bottom:3px}
	.page_gap {margin-bottom:45px}
	.page_gap.dash {padding-bottom:45px}
	.bd_box {padding:20px 25px}
	.bd_box.sm {padding:12px}
	
	.login_page .inner_wrap {display:block}
	.login_page .bundle {margin-bottom:25px}
	.login_page .bundle:last-child {margin-bottom:0}
	.login_page .sub_tit2 sup {font-size:1rem}
	.login_page .signup_inner {height:auto;margin-bottom:20px}
	
	.about_business::before {width:560px;height:353px}
	.about_business sup {font-size:1.2rem}
	.about_business .top_sec .typo .title {margin-bottom:24px;font-size:36px}
	.about_business .top_sec .typo .text {font-size:18px}
	.about_business .top_sec .logo_img_grid {max-width:721px;margin-top:42px}
	.about_business .vision {padding:50px 12px;background-size:98px, 107px, auto}
	.about_business .vision .typo .title {margin-bottom:7px;font-size:30px}
	.about_business .vision .typo .text {font-size:17px}
	.about_business .goals_obj .goals_box {column-gap:18px;padding:28px 32px}
	.about_business .goals_obj .goals_box .tag {width:94px;height:45px;line-height:44px;font-size:18px}
	.about_business .goals_obj .goals_box .text {font-size:23px}
	.about_business .str_obj {display:grid;grid-template-columns:1fr 1fr;gap:30px 21px}
	.about_business .str_obj .dash {margin-bottom:16px;padding:30px 10px 24px 10px}
	.about_business .str_obj .dash .img {width:94px;height:90px}
	.about_business .str_obj .dl_box .dd {min-height:87px}
		
	.about_space .equip_grid {display:block}
	.about_space .equip_grid .img_box {margin-bottom:18px}
	.about_space .equip_grid .txt_box {padding:25px 28px}
	.about_space .equip_grid .list_txt_group {margin-bottom:22px;padding-bottom:19px}
	.about_space .equip_grid .num_txt_list .list_txt {margin-bottom:12px}
	.about_space .equip_grid .num_txt_list .num {width:22px;height:22px;font-size:13px}
	.about_space .purp_grid {grid-template-columns:1fr}
	
	.use_guide .img_grid_obj {gap:25px 28px}
	.use_guide .img_grid_obj .typo .tit {font-size:1.05em}
	.use_guide .process_ol .proc {padding:14px 16px;background-size:21px;background-position:right 12px top 14px;}
	.use_guide .process_ol .proc .img {width:39px;height:36px;margin-bottom:18px}
	.use_guide .process_ol .proc .typo .tit {margin-bottom:8px;font-size:1.05em}
}

@media screen and (max-width:767px){
	/* 서브 공통 */
	.sub_cont {padding:25px 0 45px 0}
	.sub_cont .sub_tit {margin-bottom:15px}
	.sub_tit  {font-size:24px}
	.sub_tit2 {margin-bottom:18px;font-size:22px}
	.page_tit {font-size:18px}
	.page_tit .s_txt {font-size:0.875rem}
	.page_tit_box {flex-wrap:wrap;margin-bottom:10px}
	.page_tit_box .page_tit {width:100%;margin-bottom:5px}
	.cont_tit_box  {margin-bottom:25px}
	.cont_tit_box .sub_tit2 {margin-bottom:17px}
	.cont_tit_box .cont_tit {font-size:16px}
	.pgl {margin-left:10px}
	.scroll_box {height:150px;padding:10px}
	.bd_box {padding:17px 20px}
	.bd_box.mxw {max-width:540px}

	.login_page .signup {padding:0 30px}
	.login_page .sub_tit2 {margin-bottom:16px}
	.login_page .sub_tit2 sup {font-size:0.9rem}
	.login_page .inp_form .inp {margin-bottom:9px}
	.login_page .inp_form .inp input {padding-top:14px;padding-bottom:14px}
	.login_page .btn_custom {min-height:48px}
	
	.about_business::before {width:365px;height:231px;top:0}
	.about_business sup {font-size:1.05rem}
	.about_business .top_sec .typo .title {margin-bottom:21px;font-size:28px}
	.about_business .top_sec .typo .text {font-size:1.05em}
	.about_business .top_sec .logo_img_grid {gap:5px;margin-top:32px}
	.about_business .top_sec .logo_img_grid .logo_box {height:68px}
	.about_business .vision {padding:42px 12px;background-size:82px, 90px, auto}
	.about_business .vision .typo .title {font-size:24px}
	.about_business .vision .typo .text {font-size:1.05em}
	.about_business .goals_obj .goals_box {column-gap:12px;padding:21px}
	.about_business .goals_obj .goals_box .tag {width:79px;height:38px;line-height:38px;font-size:16px}
	.about_business .goals_obj .goals_box .text {font-size:1.25em}
	.about_business .str_obj {gap:28px 12px}
	.about_business .str_obj .dash {margin-bottom:14px;padding:28px 10px 21px 10px}
	.about_business .str_obj .dash .img {width:78px;height:74px}
	.about_business .str_obj .dash .cont_tit {margin-bottom:3px;font-size:1em}
	.about_business .str_obj .dash .page_tit {font-size:1.15em}
	.about_business .str_obj .dl_box .dd {min-height:77px;margin-bottom:8px;padding:16px;font-size:1em}
	
	.about_space .map_frame .map {height:300px}
	.about_space .map_frame .info_box {padding:21px 12px}
	.about_space .map_frame .list_txt_group {display:inline-block;margin:10px auto 0 auto;padding-top:14px;position:relative}
	.about_space .map_frame .list_txt_group::before {display:block;width:38px;height:1px;content:'';background-color:rgba(255,255,255,0.5);position:absolute;left:50%;top:0;transform:translateX(-50%)}
	.about_space .map_frame .list_txt_group .dl {margin:0 0 2px 0;padding-right:0;font-size:0.9375em}
	.about_space .map_frame .list_txt_group .dl::after {display:none}
	.about_space .equip_grid .txt_box {padding:20px 23px}
	.about_space .equip_grid .list_txt_group {margin-bottom:18px;padding-bottom:16px}
	.about_space .equip_grid .list_txt_group .list_txt {font-size:0.9375em}
	.about_space .equip_grid .num_txt_list .list_txt {column-gap:8px;margin-bottom:10px}
	.about_space .equip_grid .num_txt_list .num {font-size:12px}
	.about_space .purp_grid {gap:12px}
	.about_space .purp_grid .bundle {column-gap:16px;padding:12px}
	.about_space .purp_grid .img_box {max-width:190px;max-height:190px}
	.about_space .purp_grid .txt_box {padding-top:3px}
	.about_space .purp_grid .txt_box .tit {font-size:17px}
	.about_space .purp_grid .txt_box .list_txt_group {margin-top:13px;padding-top:14px}
	.about_space .purp_grid .txt_box .list_txt_group .list_txt {padding-bottom:4px}
	
	.use_guide .img_grid_obj {gap:21px 15px}
	.use_guide .img_grid_obj .img {margin-bottom:14px}
	.use_guide .img_grid_obj .typo {display:block}
	.use_guide .img_grid_obj .typo .tag {margin:0 0 5px 0}
	.use_guide .img_grid_obj .typo .tit {display:block}
	.use_guide .process_ol {flex-wrap:wrap;row-gap:20px}
	.use_guide .process_ol .proc {flex:none;width:50%;background-size:18px;background-position:right 12px top 12px}
	.use_guide .process_ol .proc .img {width:36px;height:34px;margin-bottom:12px}
	.use_guide .process_ol .proc .typo .tit {margin-bottom:6px}
}

@media screen and (max-width:540px){
	.about_business .top_sec .logo_img_grid {grid-template-columns:1fr 1fr 1fr}
	.about_business .top_sec .logo_img_grid .logo_box {height:63px;padding:0 10px}
}

@media screen and (max-width:480px){
	/* 서브 공통 */
	.sub_tit  {font-size:22px}
	.sub_tit2 {font-size:20px}
	.page_tit {font-size:17px}
	.page_tit.point {}
	.page_tit_box {flex-wrap:wrap}
	.page_tit_box .left, 
	.page_tit_box .right {gap:8px;width:100%}
	.cont_tit {font-size:16px}
	.tit_row {display:grid;row-gap:5px}
	.page_gap {margin-bottom:38px}
	.bd_box {padding:12px 15px}
	.bd_box.sm {padding:10px}
	.bd_box.mxw {max-width:inherit}
	
	.login_page .signup {padding:0 20px}
	.login_page .sub_tit2 {margin-bottom:12px}
	.login_page .sub_tit2 sup {font-size:0.8rem}
	.login_page .login_form .inp input {width:calc(100% - 22px)}
	.login_page .login_form .btn_list {column-gap:4px}
	.login_page .signup .list_txt_group .list_txt {margin-bottom:12px}
	
	.about_business::before {width:280px;height:177px;opacity:0.5}
	.about_business sup {font-size:0.95rem}
	.about_business .top_sec .typo .title {margin-bottom:18px;font-size:23px}
	.about_business .top_sec .logo_img_grid {grid-template-columns:1fr 1fr;margin-top:24px}
	.about_business .top_sec .logo_img_grid .logo_box {height:60px;padding:0 13px}
	.about_business .vision {padding:36px 12px;background-size:76px, 74px, auto}
	.about_business .vision .typo .title {margin-bottom:12px;font-size:20px}
	.about_business .vision .typo .title sup {font-size:0.8rem}
	.about_business .vision .typo .text {font-size:1em}
	.about_business .goals_obj .goals_box {display:block;margin-bottom:12px;padding:18px 15px;text-align:center}
	.about_business .goals_obj .goals_box .tag {width:70px;height:31px;margin-bottom:8px;line-height:31px;font-size:1.05em}
	.about_business .goals_obj .goals_box .text {font-size:1.15em}
	.about_business .str_obj {grid-template-columns:1fr}
	.about_business .str_obj .dash {padding:21px 10px 16px 10px}
	.about_business .str_obj .dash .img {width:58px;height:54px}
	.about_business .str_obj .dl_box .dd {min-height:inherit}
	
	.about_space .equip_grid .img_box {margin-bottom:12px}
	.about_space .equip_grid .txt_box {padding:18px 20px}
	.about_space .equip_grid .list_txt_group .list_txt::before {top:9px}
	.about_space .equip_grid .num_txt_list .list_txt {column-gap:6px;margin-bottom:8px}
	.about_space .equip_grid .num_txt_list .num {width:20px;height:20px}
	.about_space .purp_grid .bundle {display:block;padding:16px}
	.about_space .purp_grid .img_box {max-width:100%;max-height:100%}
	.about_space .purp_grid .img_box img {width:100%}
	.about_space .purp_grid .txt_box {margin-top:21px;padding-top:0}
	.about_space .purp_grid .txt_box .list_txt_group {margin-top:12px;padding-top:16px}
	
	.use_guide .table tbody td {word-break:break-all}
	.use_guide .img_grid_obj {grid-template-columns:1fr}
	.use_guide .img_grid_obj .typo {text-align:center}
	.use_guide .process_ol {row-gap:0}
	.use_guide .process_ol .proc {width:100%;margin-bottom:32px;text-align:center;border:1px solid var(--colorBorderGray);border-radius:6px;background-image:none;position:relative}
	.use_guide .process_ol .proc::after {width:24px;height:23px;content:'';background-image:url(/images/flagship/kor/user/sub/ic_guide_proc_arrow.png);background-repeat:no-repeat;background-position:left top;background-size:cover;position:absolute;left:50%;bottom:-29px;transform:translateX(-50%) rotate(90deg)}
	.use_guide .process_ol .proc:last-child::after {display:none}
	.use_guide .process_ol .proc .img {margin:0 auto 12px auto}
	.use_guide .dl_group .dl {width:100%}
}